getSleeveAugmentations() Netscript Function
===========================================

.. js:function:: getSleeveAugmentations(sleeveNumber)

    :RAM cost: 4 GB

    :param int sleeveNumber: Index of the sleeve to retrieve augmentations from. See :ref:`here <netscript_sleeveapi_referencingaduplicatesleeve>`

    Return a list of augmentation names that this sleeve has installed.
